.colores div{
	transition: all 0.4s;
	display: inline-block;
	margin-right: 8px;
	width: 30px;
	height: 30px;
	border: 4px solid rgba(0,0,0,0.4);
	opacity: 0.4;
	cursor: pointer;
}

.colores div:hover, .colores div.active{
	transition: all 0.4s;
	opacity: 1;
}

.tallas div{
	transition: all 0.4s;
	display: inline-block;
	margin-right: 8px;
	width: 30px;
	height: 30px;
	font-size: 15px;
	line-height: 25px;
	border-radius: 50%;
	background: #c3c3c3;
	border: 2px solid rgba(0,0,0,0.4);
	opacity: 0.4;
	cursor: pointer;
	text-align: center;
	font-weight: 700;
}

.tallas div:hover, .tallas div.active{
	transition: all 0.4s;
	opacity: 1;
}
